/* Write your custom css code here */

/*  set font weight of menu items back to normal */
.shine-header .sunfw-menu-head a {
	font-weight: normal;
}

/* COMMENTED OUT center main menu across the page 
.main-menu nav.navbar {
    float: none;
    margin: 0 auto;
    display: table;
} 
*/

/* remove border bottom from the header.  it was double lined */
#sunfw_section_header > .container::after {
    border-bottom: none;
    width: 100%;
}


/* COMMENTED OUT set the background on the main menu to be the same as the rest of the template if a color is used 
.navbar {
    background: #fcfcfc;
    border-color: #fcfcfc;
}
*/

/*  unordered lists in module-style-1 will have no bullet */
ul.category-module.module-style-1 li {
	list-style-type: none;
}

/* module-style-1 "caret" at the end of the module title has been removed */
.module-style-1 h3.box-title::after, .module-style-3 h3.box-title::after {
    content: none;

}

/*  unordered lists in module-style-2 will have no bullet */
ul.category-module.module-style-2 li {
	list-style-type: none;
}

/* change the line padding on the megamenu */
.nav > li > a {
        padding: 10px 15px;
}

/* override module title to center */
.module-title {
   text-align: center; 
}


/* logo padding */
.sunfw-logo {
  padding-top: 10px;
  padding-bottom: 0px; 
}

/* custom code required to make google custom search work with bootstrap */
.gsc-control-cse .gsc-table-result {
	font-family : inherit;
}
.gsc-control-cse .gsc-input-box {
	height : inherit;
}
input.gsc-input,
.gsc-input-box,
.gsc-input-box-hover,
.gsc-input-box-focus,
.gsc-search-button, input.gsc-search-button-v2 {
	box-sizing  : content-box;
	line-height : normal;
	margin-top  : 0px;
}

/* align the titles for articles to center */
h1 {
	text-align: center;
}

/* horizontal rule */
.bigHr {
    background-color: dimgrey !important;
    color: dimgrey !important;
    border: solid 2px dimgrey !important;
    height: 5px !important;
    width: 100% !important;
}


/* css for the land records boxes */
.boxed {
   border: 1px solid #666666;
   border-radius: 4px;
   padding-top: 10px;
   padding-bottom: 10px;
   margin: 10px;
   background-color: #f8f8f8;
   font-size: 100%;
   font-family: "Arial";
   color: #666666;
   
 } 
  

